[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problem with compiling kernel 2.4.6 on my quadra

> At what point was 2.4.x support/patches/what-have-you added to m68k? I 
> thought the only working kernels of the 2.4.x variety were for certain 
> Powerbooks, and that "unstable" didn't even apply to other machines/kernels. 
> Compiling is a completely different matter all together, as I remember: "only 
> use the cvs source from Jens, or from <where ever>" 

2.4.6 works for the Q40 and Amiga, IDE needs a special patch on Amiga.
I have also seen VME patches recently.

Get the linux-m68k mailing list, the traffic is very light currently.


Reply to: